package cli

import (
	"fmt"
	"os"

	"github.com/spf13/cobra"
)

var rootCmd = &cobra.Command{
	Use:   "gosocketio",
	Short: "A golang socket.io server",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("gossocketio called")
	},
}

// run app cmd
func Execute() {
	if err := rootCmd.Execute(); err != nil {
		fmt.Println(err)
		os.Exit(1)
	}
}
